/*======================================================*/
.xTicketBg {
	position: fixed;
	display: block;
	z-index: 80;
	bottom: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0.0.7);
	background:linear-gradient(63deg, rgba(255,255,255,0.1) 23%, transparent 23%) 7px 0, linear-gradient(63deg, transparent 74%, rgba(255,255,255,0.1) 78%), linear-gradient(63deg, transparent 34%, rgba(255,255,255,0.1) 38%, rgba(255,255,255,0.1) 58%, transparent 62%), rgba(0,0,0,0.6);
	background-size: 16px 48px;
}
.xTicket{
	position: fixed;
	display: block;
	z-index: 90;
	bottom: 10px;
	right: 10px;
	width: 280px;
	height: 480px;
	background: #fff;
	border:solid 1px #333;
	border-radius: 5px;
	box-shadow: 1px 1px 7px 0px rgba(0,0,0,0.8);
	overflow: hidden;
	text-align: left
}
.xTicket .userTop{
	position: relative;
	display: block;
	width: 100%;
	height: 25px;
	background: linear-gradient(#5F9993,#457974); 
	color:#FFF;
	border-bottom: 1px solid #333;
}
.xTicket .userTop .userTitle{
	display: inline-block;
	padding-left: 7px;
	padding-top: 5px;
}
.xTicket .userTop .userClose{
	float: right;
	padding: 5px;
	padding-right: 7px;
	cursor: pointer;
}
.xTicket .userTop .userClose:hover{
	color:#F00;
}
.xTicket .userTop .userClose:active{
	color:#000;
}
.xTicket .Left{
	display: inline-block;
	vertical-align: top;
	width: calc(100% - 353px);
	height: calc(100% - 25px);
	background: #BBB;
	overflow: hidden;
	border-right: 3px solid #444;
}
.xTicket .Right{
	display: inline-block;
	vertical-align: top;
	width: 350px;
	height: 100%;
	overflow: hidden;
}
.xTicket .Right .userCode{
	height: 30px;
	background: #888;
	background:linear-gradient(63deg, rgba(0,0,0,0.1) 23%, transparent 23%) 7px 0, linear-gradient(63deg, transparent 74%, rgba(0,0,0,0.1) 78%), linear-gradient(63deg, transparent 34%, rgba(0,0,0,0.1) 38%, rgba(0,0,0,0.1) 58%, transparent 62%), #668096;
	background-size: 16px 48px;
}
.xTicket .Right .userCode .userTitleCode{
	display: inline-block;
	color: #000;
	font-size: 10px;
	font-weight: bold;
	padding-top: 4px;
	margin-left: 10px;
	text-align: right;
}
.xTicket .Right .userCode .userTicketCode{
	margin-left: 5px;
	font-size: 26px;
	color:#fff;
	text-shadow: 1px 1px #222;
}
.xTicket .Right .userTicketName{
	vertical-align: middle;
    color: #FFF;
    height: 17px;
    overflow: hidden;
    background: linear-gradient(#82ada3,#779686);
    border-top:1px solid #555;
    padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.xTicket .Right .userTicketName .userTitleCode{
	display: inline-block;
	color: #000;
	font-size: 10px;
	font-weight: bold;
	padding-top: 4px;
	margin-left: 10px;
	text-align: right;
}
.xTicket .Right .userTicketName .useClientName{
	padding-left: 10px;
	text-shadow: 1px 1px #222;
}
.xTicket .Right .userCenter{
	position: relative;
	display: block;
	width: 100%;
	border-top: 1px solid #26765A;
	border-bottom: 1px solid #26765A;
	height: calc(100% - 135px);
	overflow-y:auto;
}
.xTicket .Right .userCenter .msgAdmin{
	text-align: left;
	padding-top:2px;
	padding-bottom:2px;
}
.xTicket .Right .userCenter .msgUser{
	text-align: right;
	padding-top:2px;
	padding-bottom:2px;
}
.xTicket .Right .userCenter .msgAdmin .conte{
	display: inline-block;
	border: 1px solid #0d7d76;
	border-radius: 3px;
	padding: 3px;
	margin-right: 40px;
	margin-left: 3px;
	background: linear-gradient(#FFF,#DDD);
}
.xTicket .Right .userCenter .msgUser .conte{
	display: inline-block;
	border: 1px solid #006dc5;
	border-radius: 3px;
	padding: 3px;
	margin-left: 40px;
	margin-right: 3px;
	background: linear-gradient(#FFF,#DDD);
}
.xTicket .Right .userCenter .msg{
	color:#333;
}
.xTicket .Right .userCenter .date{
	font-size: 10px;
	color:#1A5B77;
}
.xTicket .Right .userBottom{
	position: relative;
	display: block;
	width: 100%;
	height: 60px;
	overflow:hidden;
}
.xTicket .Right .userBottom textarea{
	position: absolute;
	width: calc(100% - 64px);
	height: 57px;
	left: 0px;
	bottom: 0px;
	border: none;
	outline: none;
	resize:none;
	background: none;
	vertical-align: top;
	background: #CCC;
}
.xTicket .Right .userBottom .userBtn{
	position: absolute;
	width: 60px;
	height: 60px;
	right: 0px;
	top: 0px;
	padding-top: 5px;
	vertical-align: top;
	text-align: center;
	background: linear-gradient(#457974,#2B5A56);
	color:#FFF;
	font-size: 32px;
	cursor: pointer;
}
.xTicket .Right .userBottom .userBtn:hover{
	background: linear-gradient(#2B5A56,#16413C);
}
.xTicket .Right .userBottom .userBtn:active{
	background: linear-gradient(#747B7A,#485655);
	color:#000;
}